[maven-ant-plugin] branch master updated: Lock JDK versions: Java 6 compatible project doesn't compile with JDK 12

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[maven-ant-plugin] branch master updated: Lock JDK versions: Java 6 compatible project doesn't compile with JDK 12

rfscholte
This is an automated email from the ASF dual-hosted git repository.

rfscholte pushed a commit to branch master
in repository https://gitbox.apache.org/repos/asf/maven-ant-plugin.git


The following commit(s) were added to refs/heads/master by this push:
     new 0f0f151  Lock JDK versions: Java 6 compatible project doesn't compile with JDK 12
0f0f151 is described below

commit 0f0f1515e8db184476f27303c55128fc89f91db9
Author: rfscholte <[hidden email]>
AuthorDate: Mon Mar 11 18:55:52 2019 +0100

    Lock JDK versions: Java 6 compatible project doesn't compile with JDK 12
---
 Jenkinsfile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Jenkinsfile b/Jenkinsfile
index e9f05f7..a549506 100644
--- a/Jenkinsfile
+++ b/Jenkinsfile
@@ -17,4 +17,4 @@
  * under the License.
  */
 
-asfMavenTlpPlgnBuild()
+asfMavenTlpPlgnBuild(jdk:['7','8','11'])